body {
 font-family: "ralewayregular","Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "RalewayextraBold",sans-serif;
}
label {  
    margin-top: 20px;
}

/* Kim edits */
.sobkm-box {
width: 85%
}
.lead {
   margin-bottom: 5px;
}

/* Tabs */

.tabs{padding:10px 0;}
	.tabs ol{
		list-style-type:decimal;
		list-style-position:inside;
		margin:0 0 0 10px;
		}
		.tabs ol li{
			display:list-item;
			float:none;
			padding-bottom:5px !important;
			font-size:12px;
			color:#737373;
			font-weight:normal;
		}	
	.tabs ul{
		list-style:disc;
		padding:0 0 0 0 !important;
		overflow:hidden;
		}
		.tabs li{
			display:block;
			float:left;
			margin:0 5px 0px 0;
			background:none;
			padding:0 0 0 0!important;
			}
		.tabs .selected{
			margin-bottom:0px;
			position:relative;
			}		
		.tabs .selected a{
			background:#e8e8e8;
			color:#737373;
			padding-bottom:10px;
			}
		.tabs li a:hover{
			background:#e8e8e8;
			color:#737373;}
		.tabs li a{
			background:#434950;
			color:#fff;
			font-weight:bold;
			display:block;
			padding:5px 10px;
			text-decoration:none;
			}
	.tabs .tab-content{
		clear:both;
		background:#e8e8e8; 
		color:#737373;
		width:auto;
		overflow:auto;
		}
		.tabs .tab-content .inner{
			padding:10px;
			}	
	.tabs .tab-content p{
		margin-bottom:5px;}
	.tabs .tab-content strong{color:#434950; font-weight:bold;}	
	.tabs pre{margin:4px 0;}
	.tabs code{overflow:auto;}
	*+html .tabs code{overflow:visible;}

ul.gbulletsul {
    display:block;
    list-style-type: disc; 
    list-style-image: disc;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px !important;
}
ul.gbulletsul li{
  float:none;
   display:list-item;
padding-left:20px;
}

/* SlideDown element */
.slideDown{padding:0 1px 0 0}
	.slideDown dt{
		background-color:#e8e8e8;
		background-image:url(/templates/custom/genoo-r/img/arrow1.gif);
		background-repeat:no-repeat;
		background-position:100% 16px;
		box-shadow:1px 1px 1px #d1d1d1;
		color:#2c2c2d;
		font-size:14px;
		line-height:22px;
		text-transform:uppercase;
		font-weight:bold;
		padding:9px 0 9px 21px;
		margin-bottom:4px;
		text-decoration:none;
		display:block;
		cursor:pointer;
		margin-bottom:10px;
		}
	.slideDown dt:hover,
	.slideDown dt.active{
		background-color:#434950;
		color:#fff;
		}
	.slideDown dt.active{background-image:url(/templates/custom/genoo-r/img/arrow2.gif)}
	.slideDown dd{
		display:none;
		width:550px;
		padding:10px 20px 20px 20px;
		}
	#block dd{display:block;}
	.slideDown.absolute dd{
		position:absolute;
		z-index:999;
		background:#fbfbfb;
		}

/* Jacob's edits */

.blog img {max-width:100%; height:auto;}

#contact input, select {width: 250px;}
input[type="radio"], input[type="checkbox"] {width: auto !important;}

.article-box .section-header {font-size: 125%; font-weight: bold; margin-bottom: 2px;}
.categories-list {list-style-type: disc; margin-left: 20px; margin-bottom: 20px;}

#lumens-whitepaper-form #contact input.submit, #lumens-whitepaper-form  #formsub1 input.formbutton {width: 355px;}

#lumens-whitepaper-form .cssform input[type=text], #lumens-whitepaper-form .cssform input[type=email] {margin-top: 20px;}

.cd-pricing-switcher .fieldset {height: 46px;}

.blog .col-lg-8 .section-header {font-size:200%; color: #CC6600; font-weight: 900;}

#section-separator2 {background-image: url('/image?siteID=26954&fileID=1037332&file=5.jpg');margin-top:-34px;}
#section-separator3 {background-image: url('/image?siteID=26954&fileID=1037333&file=6.jpg');margin-top:-34px;background-size: 100%;}
#section-separator4 {background-image: url('/image?fileID=17298&file=BeFunky_communityediStock_000008934514Small.jpg.jpg');margin-top:-34px;background-size: 100%; background-attachment: fixed;}
.transparent-underlay {background-color: rgba(0, 0, 0, 0.2)}
.transparent-underlay-inner {margin: 0 auto; background-color: rgba(0, 0, 0, 0.35); padding:30px;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;  max-width: 100%; }
.transparent-underlay-inner hr {width: 90%;}

a {color:#ec6a00}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #444; text-decoration: underline;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #ec6a00; text-decoration: none;}

.white h2 {color: #fff;}
#about {padding:30px 0;}
#services {padding: 30px 0;}
#news {padding: 30px 0;}
#contact-adderss {padding: 0px 0;}

#bottom-columns {margin: 60px 0 0 0;}

#footer .fabout {margin-bottom: 15px}

/* #home-content .slider {height: 575px !important;} */

.site-wrapper {margin-top: 70px;}
.logo-img {width: 165px; height: 39px}
h1,h2,h3,h4,h5,h6 {letter-spacing: -1px;}

.se-block {height: 325px;}
.icon {padding-left: 12px;}
.big-icon .fa {padding: 23px 0 0 11px;}
.icon {padding-left: 27px;}

.si-cell .hover {background: #cc6600;}

.slide-6{background-image:url('/image?siteID=26954&fileID=1037328&file=1.jpg');}
.slide-2{background-image:url('/image?fileID=1085300&file=AttractCaptureConvert.jpg');}
.slide-3{background-image:url('/image?fileID=1085301&file=YourSuccessIsOurFocus.jpg');}
.slide-4{background-image:url('/image?siteID=26954&fileID=1037331&file=4.jpg');}
.slide-5{background-image:url('/image?fileID=1085302&file=ServicesThatHelpYouWin.jpg');}
.slide-1{background-image:url('/image?siteID=26954&fileID=1037333&file=6.jpg');}

@media screen and (min-width: 768px) {
.nav > li > span {padding: 8px 15px;}
}

@media screen and (max-width: 892px) {
img {max-width:100%; height: auto;}
}
.cssform input[type="text"], .cssform input[type="email"], .cssform select, .cssform textarea {width: 250px;}

/* From current site */

.list li {
  line-height: 18px;
  background: url(/templates/custom/genoosoft/images/list-bg.gif) 1px 2px no-repeat;
  position: relative;
  width: 100%;
  padding: 3px 0 0 30px;
  margin: 10px 0;
}

/* Jacob's additions */

.GenooRssFeed {font-size:120%; line-height: 130%;}
.GenooRssFeed td {padding-bottom: 20px}

#footer img {margin-right:6px}

.si-cell:hover {background-color:#cc6600}

#artbox2 .owl-wrapper-outer {height: 360px !important;}
#artbox2 .owl-wrapper-outer .page-section {padding: 75px 0 85px 0;}

.container-padding {padding: 30px 0;}

.btn-genoo-orange {background-color: #e85f20;font-weight: bold;font-size: 125%;color: #fff;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;border: 2px solid #e85f20;margin: 10px auto;}
.btn-genoo-orange:hover {background-color: #ef9267;color: #fff;}
.btn-genoo-orange:active {background-color: #f4af90;border: 2px solid #fff;}

.btn-genoo-blue {background-color: #008489;font-weight: bold;font-size: 125%;color: #fff;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;border: 2px solid #008489;margin: 10px auto;}
.btn-genoo-blue:hover {background-color: #80c2c4;color: #fff;}
.btn-genoo-blue:active {border: 2px solid #fff;}

.btn-genoo-blue-alt {background-color: #008489;font-weight: bold;font-size: 125%;color: #fff;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;border: 2px solid #008489;margin: 10px auto;}
.btn-genoo-blue-alt:hover {background-color: #fff;color: #008489;}
.btn-genoo-blue-alt:active {border: 2px solid #fff;}

@media screen and (min-width: 768px) {
.container-padding {padding: 60px 0;}
}

@media screen and (max-width: 480px) {
.hide-on-mobile {display:none;}
.icon-large {padding-left:10px;}
}

/* PRICING */
ul{
	padding:0;
}
.cd-pricing-container {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-container {
    margin: 2em auto;
  }
  .cd-pricing-container.cd-full-width {
    width: 100%;
    max-width: none;
  }
}

.cd-pricing-switcher {
  text-align: center;
}
.cd-pricing-switcher .fieldset {
  display: inline-block;
  position: relative;
  padding: 2px;
  border-radius: 50em;
  border: 1px solid #225b78;
  background: #c0c0c0;
}
.cd-pricing-switcher input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.cd-pricing-switcher label {
  position: relative;
  z-index: 1;
  display: inline-block;
  float: left;
  width: 120px;
  cursor: pointer;
  font-size: 1.4rem;
  color: #FFFFFF;
  margin-top: 10px;
}
.cd-pricing-switcher .cd-switch {
  /* floating background */
  position: absolute;
  top: 2px;
  left: 2px;
  height: 40px;
  width: 122px;
  background-color: #0c1f28;
  border-radius: 50em;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}
.cd-pricing-switcher input[type="radio"]:checked + label + .cd-switch,
.cd-pricing-switcher input[type="radio"]:checked + label:nth-of-type(n) + .cd-switch {
  /* use label:nth-of-type(n) to fix a bug on safari with multiple adjacent-sibling selectors*/
  -webkit-transform: translateX(117px);
  -moz-transform: translateX(117px);
  -ms-transform: translateX(117px);
  -o-transform: translateX(117px);
  transform: translateX(117px);
}

.no-js .cd-pricing-switcher {
  display: none;
}

.cd-pricing-list {
  margin: 2em 0 0;
  padding:0;
  z-index: 1;
}
.cd-pricing-list > li {
  position: relative;
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-list {
    margin: 3em 0 0;
  }
  .cd-pricing-list:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-pricing-list > li {
    width: 33.3333333333%;
    float: left;
  }
  .cd-has-margins .cd-pricing-list > li {
    width: 32.3333333333%;
    float: left;
    margin-right: 1.5%;
  }
  .cd-has-margins .cd-pricing-list > li:last-of-type {
    margin-right: 0;
  }
}

.cd-pricing-wrapper {
  /* this is the item that rotates */
  position: relative;
  z-index: 1;
}
.touch .cd-pricing-wrapper {
  /* fix a bug on IOS8 - rotating elements dissapear*/
  -webkit-perspective: 2000px;
  -moz-perspective: 2000px;
  perspective: 2000px;
}
.cd-pricing-wrapper.is-switched .is-visible {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-animation: cd-rotate 0.5s;
  -moz-animation: cd-rotate 0.5s;
  animation: cd-rotate 0.5s;
}
.cd-pricing-wrapper.is-switched .is-hidden {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-animation: cd-rotate-inverse 0.5s;
  -moz-animation: cd-rotate-inverse 0.5s;
  animation: cd-rotate-inverse 0.5s;
  opacity: 0;
}
.cd-pricing-wrapper.is-switched .is-selected {
  opacity: 1;
}
.cd-pricing-wrapper > li {
  background-color: #FFFFFF;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Firefox bug - 3D CSS transform, jagged edges */
  outline: 1px solid transparent;
}
.cd-pricing-wrapper > li::after {
  /* subtle gradient layer on the right - to indicate it's possible to scroll */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50px;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #FFFFFF, rgba(255, 255, 255, 0));
  background: linear-gradient(to left, #FFFFFF, rgba(255, 255, 255, 0));
}
.cd-pricing-wrapper > li.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  display: none;
}
.cd-pricing-wrapper .is-visible {
  /* the front item, visible by default */
  position: relative;
  z-index: 5;
}
.cd-pricing-wrapper .is-hidden {
  /* the hidden items, right behind the front one */
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.cd-pricing-wrapper .is-selected {
  /* the next item that will be visible */
  z-index: 3 !important;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-wrapper > li::before {
    /* separator between pricing tables - visible when number of tables > 3 */
    content: '';
    position: absolute;
    z-index: 6;
    left: -1px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 50%;
    width: 1px;
    background-color: #008489;
  }
  .cd-pricing-wrapper > li::after {
    /* hide gradient layer */
    display: none;
  }
  .cd-popular .cd-pricing-wrapper > li {
    box-shadow: inset 0 0 0 3px #e85f20;
  }
  .cd-has-margins .cd-pricing-wrapper > li, .cd-has-margins .cd-popular .cd-pricing-wrapper > li {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  }
  .cd-secondary-theme .cd-pricing-wrapper > li {
    background: #80c2c4;
    background: -webkit-linear-gradient( bottom , #008489, #80c2c4);
    background: linear-gradient(to top, #008489, #80c2c4);
  }
  .cd-secondary-theme .cd-popular .cd-pricing-wrapper > li {
    background: #ef9267;
    background: -webkit-linear-gradient( bottom , #e85f20, #ef9267);
    background: linear-gradient(to top, #e85f20, #ef9267);
    box-shadow: none;
  }
  :nth-of-type(1) > .cd-pricing-wrapper > li::before {
    /* hide table separator for the first table */
    display: none;
  }
  .cd-has-margins .cd-pricing-wrapper > li {
    border-radius: 4px 4px 6px 6px;
  }
  .cd-has-margins .cd-pricing-wrapper > li::before {
    display: none;
  }
}
@media only screen and (min-width: 1500px) {
  .cd-full-width .cd-pricing-wrapper > li {
    padding: 2.5em 0;
  }
}

.no-js .cd-pricing-wrapper .is-hidden {
  position: relative;
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  transform: rotateY(0);
  margin-top: 1em;
}

@media only screen and (min-width: 768px) {
  .cd-popular .cd-pricing-wrapper > li::before {
    /* hide table separator for .cd-popular table */
    display: none;
  }

  .cd-popular + li .cd-pricing-wrapper > li::before {
    /* hide table separator for tables following .cd-popular table */
    display: none;
  }
}
.cd-pricing-header {
  position: relative;
  z-index: 1;
  height: 80px;
  padding: 1em;
  pointer-events: none;
  background-color: #008489;
  color: #FFFFFF;
}
.cd-pricing-header h2 {
  margin-top:2px;
  margin-bottom: 3px;
  font-weight: 700;
  font-size: 18px;
  line-height:18px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.cd-popular .cd-pricing-header {
  background-color: #e85f20;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-header {
    height: auto;
    padding: 1.9em 0.9em 1.6em;
    pointer-events: auto;
    text-align: center;
    color: #173d50;    
    background-color: transparent;
  }
  .cd-popular .cd-pricing-header {
    color: #e85f20;
    background-color: transparent;
  }
  .cd-secondary-theme .cd-pricing-header {
    color: #FFFFFF;
  }
  .cd-pricing-header h2 {
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
}

.cd-currency, .cd-value {
  font-size: 3rem;
  font-weight: 300;
}

.cd-duration {
  font-weight: 700;
  font-size: 1.3rem;
  color: #8dc8e4;
  text-transform: uppercase;
}
.cd-popular .cd-duration {
  color: #f3b6ab;
}
.cd-duration::before {
  content: '/';
  margin-right: 2px;
}

@media only screen and (min-width: 768px) {
  .cd-value {
    font-size: 7rem;
    font-weight: 300;
  }

  .cd-currency, .cd-duration {
    color: rgba(23, 61, 80, 0.4);
  }
  .cd-popular .cd-currency, .cd-popular .cd-duration {
    color: #e85f20;
  }
  .cd-secondary-theme .cd-currency, .cd-secondary-theme .cd-duration {
    color: #2e80a7;
  }
  .cd-secondary-theme .cd-popular .cd-currency, .cd-secondary-theme .cd-popular .cd-duration {
    color: #ba6453;
  }

  .cd-currency {
    display: inline-block;
    margin-top: 10px;
    vertical-align: top;
    font-size: 2rem;
    font-weight: 700;
  }

  .cd-duration {
    font-size: 1.4rem;
  }
}
.cd-pricing-body {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.is-switched .cd-pricing-body {
  /* fix a bug on Chrome Android */
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-body {
    overflow-x: visible;
  }
}

.cd-pricing-features {
  width: auto;
}
.cd-pricing-features:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pricing-features li {
  width: 100%;
  padding: 5px 3px;
  font-size: 1.4rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cd-pricing-features em {
  display: inline-block;
  margin-bottom: 5px;
 margin-right: 5px;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .cd-pricing-features {
    width: auto;
  }
  .cd-pricing-features li {
    float: none;
    width: auto;
    padding: 1em;
  }
  .cd-popular .cd-pricing-features li {
    margin: 0 3px;
  }
  .cd-pricing-features li:nth-of-type(2n+1) {
    background-color: rgba(23, 61, 80, 0.06);
  }
  .cd-pricing-features em {
    display: inline-block;
    margin-bottom: 0;
  }
  .cd-has-margins .cd-popular .cd-pricing-features li, .cd-secondary-theme .cd-popular .cd-pricing-features li {
    margin: 0;
  }
  .cd-secondary-theme .cd-pricing-features li {
    color: #FFFFFF;
  }
  .cd-secondary-theme .cd-pricing-features li:nth-of-type(2n+1) {
    background-color: transparent;
  }
}

.cd-pricing-footer {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  /* on mobile it covers the .cd-pricing-header */
  height: 80px;
  width: 100%;
}
.cd-pricing-footer::after {
  /* right arrow visible on mobile */
  content: '';
  position: absolute;
  right: 1em;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 20px;
  width: 20px;
  background: url(/templates/custom/genoo-r/img/cd-icon-small-arrow.svg);
}
@media only screen and (min-width: 768px) {
  .cd-pricing-footer {
    position: relative;
    height: auto;
    padding: 1.8em 0;
    text-align: center;
  }
  .cd-pricing-footer::after {
    /* hide arrow */
    display: none;
  }
  .cd-has-margins .cd-pricing-footer {
    padding-bottom: 0;
  }
}

.cd-select {
  position: relative;
  z-index: 1;
  display: block;
  height: 100%;
  /* hide button text on mobile */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
}
@media only screen and (min-width: 768px) {
  .cd-select {
    position: static;
    display: inline-block;
    height: auto;
    padding: 1.3em 3em;
    color: #FFFFFF;
    border-radius: 2px;
    background-color: #0c1f28;
    font-size: 1.4rem;
    text-indent: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
  }
  .no-touch .cd-select:hover {
    background-color: #112e3c;
  }
  .cd-popular .cd-select {
    background-color: #e85f20;
  }
  .no-touch .cd-popular .cd-select:hover {
    background-color: #ec907e;
  }
  .cd-secondary-theme .cd-popular .cd-select {
    background-color: #0c1f28;
  }
  .no-touch .cd-secondary-theme .cd-popular .cd-select:hover {
    background-color: #112e3c;
  }
  .cd-has-margins .cd-select {
    display: block;
    padding: 1.7em 0;
    border-radius: 0 0 4px 4px;
  }
}


/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-rotate {
  0% {
    -webkit-transform: perspective(2000px) rotateY(0);
  }
  70% {
    /* this creates the bounce effect */
    -webkit-transform: perspective(2000px) rotateY(200deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(180deg);
  }
}
@-moz-keyframes cd-rotate {
  0% {
    -moz-transform: perspective(2000px) rotateY(0);
  }
  70% {
    /* this creates the bounce effect */
    -moz-transform: perspective(2000px) rotateY(200deg);
  }
  100% {
    -moz-transform: perspective(2000px) rotateY(180deg);
  }
}
@keyframes cd-rotate {
  0% {
    -webkit-transform: perspective(2000px) rotateY(0);
    -moz-transform: perspective(2000px) rotateY(0);
    -ms-transform: perspective(2000px) rotateY(0);
    -o-transform: perspective(2000px) rotateY(0);
    transform: perspective(2000px) rotateY(0);
  }
  70% {
    /* this creates the bounce effect */
    -webkit-transform: perspective(2000px) rotateY(200deg);
    -moz-transform: perspective(2000px) rotateY(200deg);
    -ms-transform: perspective(2000px) rotateY(200deg);
    -o-transform: perspective(2000px) rotateY(200deg);
    transform: perspective(2000px) rotateY(200deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(180deg);
    -moz-transform: perspective(2000px) rotateY(180deg);
    -ms-transform: perspective(2000px) rotateY(180deg);
    -o-transform: perspective(2000px) rotateY(180deg);
    transform: perspective(2000px) rotateY(180deg);
  }
}
@-webkit-keyframes cd-rotate-inverse {
  0% {
    -webkit-transform: perspective(2000px) rotateY(-180deg);
  }
  70% {
    /* this creates the bounce effect */
    -webkit-transform: perspective(2000px) rotateY(20deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(0);
  }
}
@-moz-keyframes cd-rotate-inverse {
  0% {
    -moz-transform: perspective(2000px) rotateY(-180deg);
  }
  70% {
    /* this creates the bounce effect */
    -moz-transform: perspective(2000px) rotateY(20deg);
  }
  100% {
    -moz-transform: perspective(2000px) rotateY(0);
  }
}
@keyframes cd-rotate-inverse {
  0% {
    -webkit-transform: perspective(2000px) rotateY(-180deg);
    -moz-transform: perspective(2000px) rotateY(-180deg);
    -ms-transform: perspective(2000px) rotateY(-180deg);
    -o-transform: perspective(2000px) rotateY(-180deg);
    transform: perspective(2000px) rotateY(-180deg);
  }
  70% {
    /* this creates the bounce effect */
    -webkit-transform: perspective(2000px) rotateY(20deg);
    -moz-transform: perspective(2000px) rotateY(20deg);
    -ms-transform: perspective(2000px) rotateY(20deg);
    -o-transform: perspective(2000px) rotateY(20deg);
    transform: perspective(2000px) rotateY(20deg);
  }
  100% {
    -webkit-transform: perspective(2000px) rotateY(0);
    -moz-transform: perspective(2000px) rotateY(0);
    -ms-transform: perspective(2000px) rotateY(0);
    -o-transform: perspective(2000px) rotateY(0);
    transform: perspective(2000px) rotateY(0);
  }
}

#form-box1 .textbox, .dropdown, textarea, select {
  width: 250px;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cssform input,  .cssform select, .cssform textarea {margin-top:20px;}
@media (max-width : 480px) {
	.cssform p{padding-left:0; text-align:left;}
        .cssform label{float:none;width:100%;margin-top:2px;margin-left:0;}
        .cssform input[type="text"], #contact input[type="text"], #contact input[type="email"], .cssform input[type="email"], .cssform select, .cssform textarea{width:100%;margin-top:2px;padding:6px;}
}

.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;}

.w900 {width: 900px;}
.w800 {width: 800px;}
.w700 {width: 700px;}
.w600 {width: 600px;}
.w500 {width: 500px;}
